Bug 1105167 - perl-Filter-1.50 is available
Summary: perl-Filter-1.50 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Filter
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-06-05 13:51 UTC by Upstream Release Monitoring
Modified: 2014-06-26 09:00 UTC (History)
2 users (show)

Fixed In Version: perl-Filter-1.50-1.fc21
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-26 09:00:02 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-06-05 13:51:46 UTC
Latest upstream release: 1.50
Current version/release in Fedora Rawhide: 1.49-5.fc21
URL: http://search.cpan.org/dist/Filter/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Petr Pisar 2014-06-05 14:33:26 UTC
This is a bug-fix release suitable for all Fedoras.

Comment 2 Fedora Update System 2014-06-05 14:33:46 UTC
perl-Filter-1.50-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/perl-Filter-1.50-1.fc20

Comment 3 Fedora Update System 2014-06-05 14:34:13 UTC
perl-Filter-1.50-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/perl-Filter-1.50-1.fc19

Comment 4 Fedora Update System 2014-06-24 23:21:02 UTC
perl-Filter-1.50-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2014-06-24 23:22:33 UTC
perl-Filter-1.50-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 lav 2014-06-26 04:52:51 UTC
perl-Filter.1.50-1.fc19 breaks Switch module:

$ perl -MSwitch
Can't call method "filter" on unblessed reference at - line 1.

$ rpm -q perl-Switch perl-Filter
perl-Switch-2.16-5.fc19.noarch
perl-Filter-1.50-1.fc19.i686

Comment 7 Petr Pisar 2014-06-26 08:59:26 UTC
(In reply to lav from comment #6)
> perl-Filter.1.50-1.fc19 breaks Switch module:
> 
> $ perl -MSwitch
> Can't call method "filter" on unblessed reference at - line 1.
> 
Thanks for the report. I reopened the perl-Switch bug #1106210 to fix the perl-Switch in all Fedoras.


Note You need to log in before you can comment on or make changes to this bug.